<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="/img/favicon.png">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./css/utilities.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Welcome To EdgeLedger</title>
  </head>
  <body>
    <header class="header">
      <div id="navbar" class="navbar top">
        <h1 class="logo">
          <span class="text-primary"><i class="fas fa-book-open"></i> Edge</span
          >Ledger
        </h1>
        <nav>
          <ul>
            <li><a href="#home" class="text-white">Home</a></li>
            <li><a href="#about" class="text-white">About</a></li>
            <li><a href="#cases" class="text-white">Cases</a></li>
            <li><a href="#blog" class="text-white">Blog</a></li>
            <li><a href="#contact" class="text-white">Contact</a></li>
          </ul>
        </nav>
      </div>

      <div id="home" class="content text-white">
        <h1>The Sky Is The Limit</h1>
        <p>We provide world class financial assistance</p>
        <a href="#about" class="btn text-white bg-primary">Read More</a>
      </div>
    </header>

    <main>
      <section id="about" class="icons bg-light">
        <div class="flex-items">
          <div class="about-item">
            <i class="fas fa-university fa-2x text-white bg-primary"></i>
            <div>
              <h3>Investment Banking</h3>
              <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                Dolores ea cupiditate quas qui aperiam, laboriosam repellendus
                expedita ut maiores saepe natus temporibus libero fuga dolore
                doloribus error, quo nostrum molestias.
              </p>
            </div>
          </div>
          <div class="about-item">
            <i class="fas fa-book-reader fa-2x text-white bg-primary"></i>
            <div>
              <h3>Portfolio Manager</h3>
              <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                Dolores ea cupiditate quas qui aperiam, laboriosam repellendus
                expedita ut maiores saepe natus temporibus libero fuga dolore
                doloribus error, quo nostrum molestias.
              </p>
            </div>
          </div>
          <div class="about-item">
            <i class="fas fa-pencil-alt fa-2x text-white bg-primary"></i>
            <div>
              <h3>Tax & Custodial</h3>
              <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                Dolores ea cupiditate quas qui aperiam, laboriosam repellendus
                expedita ut maiores saepe natus temporibus libero fuga dolore
                doloribus error, quo nostrum molestias.
              </p>
            </div>
          </div>
        </div>
      </section>

      <section id="solution" class="solution flex-columns">
        <div class="row text-white">
          <div class="column">
            <div class="column-1">
              <img src="./img/home-pg/business-people.jpg" alt="" />
            </div>
          </div>
          <div class="column">
            <div class="column-2 bg-primary">
              <h4>What you are looking for</h4>
              <h2>We provide bespoke solutions</h2>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Expedita facilis eaque, tempora dignissimos molestias nostrum
                eos iure ea tenetur voluptatem?
              </p>
              <a href="#" class="btn btn-outline text-white">Read More</a>
            </div>
          </div>
        </div>
      </section>

      <section id="cases" class="cases flex-grid">
        <header class="section-header">
          <h4>This is what we do</h4>
          <h2>Business Cases</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni,
            corporis.
          </p>
        </header>
        <div class="row">
          <div class="column">
            <img src="./img/home-pg/cases/case-1.jpg" alt="" />
            <img src="./img/home-pg/cases/case-2.jpg" alt="" />
          </div>
          <div class="column">
            <img src="./img/home-pg/cases/case-3.jpg" alt="" />
            <img src="./img/home-pg/cases/case-4.jpg" alt="" />
          </div>
          <div class="column">
            <img src="./img/home-pg/cases/case-5.jpg" alt="" />
            <img src="./img/home-pg/cases/case-6.jpg" alt="" />
          </div>
          <div class="column">
            <img src="./img/home-pg/cases/case-7.jpg" alt="" />
            <img src="./img/home-pg/cases/case-8.jpg" alt="" />
          </div>
        </div>
      </section>

      <section id="blog" class="blog flex-columns flex-reverse">
        <div class="row text-white">
          <div class="column">
            <div class="column-1">
              <img src="./img/home-pg/blog-post.jpg" alt="" />
            </div>
          </div>
          <div class="column">
            <div class="column-2 bg-secondary">
              <h4>April 16 2020</h4>
              <h2>Blog Post One</h2>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Expedita facilis eaque, tempora dignissimos molestias nostrum
                eos iure ea tenetur voluptatem?
              </p>
              <a href="blog.html" class="btn btn-outline text-white"
                >Read Our Blog</a
              >
            </div>
          </div>
        </div>
      </section>

      <section id="team" class="team flex-grid">
        <header class="section-header">
          <h4>Who we are</h4>
          <h2>Our Professional Team</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni,
            corporis.
          </p>
        </header>
        <div class="flex-items">
          <div class="team-img">
            <img src="./img/home-pg/team/person-1.jpg" alt="" />
            <h4>John Doe</h4>
            <p>President</p>
          </div>
          <div class="team-img">
            <img src="./img/home-pg/team/person-2.jpg" alt="" />
            <h4>Jane Doe</h4>
            <p>Vice President</p>
          </div>
          <div class="team-img">
            <img src="./img/home-pg/team/person-3.jpg" alt="" />
            <h4>Mary Hansley</h4>
            <p>Marketing Head</p>
          </div>
        </div>
      </section>

      <section id="contact" class="contact flex-columns">
        <div class="row text-white">
          <div class="column">
            <div class="column-1">
              <img src="./img/home-pg/contact-us.jpg" alt="" />
            </div>
          </div>
          <div class="column">
            <div class="column-2 bg-light">
              <h2 class="text-dark">Request Callback</h2>
              <form action="" class="callback-form">
                <div class="form-control">
                  <label for="name">Name</label>
                  <input
                    type="text"
                    name="name"
                    id="name"
                    placeholder="Enter your full name"
                  />
                </div>
                <div class="form-control">
                  <label for="email">Email</label>
                  <input
                    type="email"
                    name="email"
                    id="email"
                    placeholder="Enter your email adress"
                  />
                </div>
                <div class="form-control">
                  <label for="phone">Phone</label>
                  <input
                    type="text"
                    name="phone"
                    id="phone"
                    placeholder="Enter your phone number"
                  />
                </div>
                <input
                  type="submit"
                  value="Send"
                  id="submit"
                  class="btn text-white bg-primary"
                />
              </form>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="footer bg-dark">
      <div class="social">
        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
        <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
        <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
        <a href="#"><i class="fab fa-linkedin fa-2x"></i></a>
      </div>
      <p class="text-white">Copyright &copy; 2020 - EdgeLedger</p>
    </footer>

    <script src="./index.js" ></script>
  </body>
</html>
